Page MenuHomePhabricator

Expand mw.Api.plugin.upload to use File API where available
Closed, ResolvedPublic

Event Timeline

MarkTraceur raised the priority of this task from to Medium.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2015, 6:44 PM

Change 220565 had a related patch set uploaded (by MarkTraceur):
Add support for FormData in mw.Api.upload

https://gerrit.wikimedia.org/r/220565

Jdforrester-WMF closed this task as Resolved.Jul 13 2015, 5:51 PM
Jdforrester-WMF assigned this task to MarkTraceur.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set Security to None.

Change 220565 merged by jenkins-bot:
Add support for FormData in mw.Api.upload

https://gerrit.wikimedia.org/r/220565

Restricted Application added a project: Multimedia. · View Herald TranscriptDec 15 2015, 11:12 PM
Restricted Application added a subscriber: Steinsplitter. · View Herald Transcript